“libvte-2.90-9-udeb” binary package in Ubuntu Quantal armel

 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit. It also provides the VtePTY object
 containing functions for starting a new process on a new
 pseudo-terminal and for manipulating pseudo-terminals.
 .
 This package contains the minimal runtime library for GTK+ 3.0 needed
 by the Debian installer.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2012-09-17 06:33:19 UTC Published Ubuntu Quantal armel release universe debian-installer Extra 1:0.34.0-0ubuntu1
  • Published on 2012-09-17
  2012-09-17 06:33:24 UTC Superseded Ubuntu Quantal armel release universe debian-installer Extra 1:0.33.90-0ubuntu1
  • Removed from disk on 2012-09-18.
  • Removal requested on 2012-09-18.
  • Superseded on 2012-09-17 by armel build of vte3 1:0.34.0-0ubuntu1 in ubuntu quantal RELEASE
  • Published on 2012-08-20
  2012-08-20 03:33:47 UTC Superseded Ubuntu Quantal armel release universe debian-installer Extra 1:0.32.2-0ubuntu1
  • Removed from disk on 2012-08-21.
  • Removal requested on 2012-08-21.
  • Superseded on 2012-08-20 by armel build of vte3 1:0.33.90-0ubuntu1 in ubuntu quantal RELEASE
  • Published on 2012-06-24
  2012-06-24 23:04:54 UTC Superseded Ubuntu Quantal armel release universe debian-installer Extra 1:0.32.1-0ubuntu1
  • Removal requested on 2012-06-25.
  • Superseded on 2012-06-24 by armel build of vte3 1:0.32.2-0ubuntu1 in ubuntu quantal RELEASE
  • Published on 2012-04-26
  • Copied from ubuntu precise-proposed armel in Primary Archive for Ubuntu